<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.0000000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">50.2245000000</MDI>
      <MDI key="STATISTICS_MEAN">15.7503334459</MDI>
      <MDI key="STATISTICS_STDDEV">8.4096564720</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
